#p .archive {
    /*position: relative !important;*/
	width: 25%;
}
#p .news-list-container .pagination{
	position: relative !important;
    right: initial !important;
    float: right !important;
    bottom: 0px !important;
}
#assifonte #p .column-2 .border-top-box .csc-firstHeader{
    font-size: 27px;
    line-height: 27px;
}
#p .main-section .news-list-container .pagination,
#p .main-section .kesearch_pagebrowser.pagination {
    position: absolute;
    right: 312px;
    bottom: -20px;
}
.section-box .csc-textpic-imagecolumn {
    display: table;
    float: left;
    margin: 0 15px;
}
.section-box .csc-textpic-imagecolumn img {
    margin-bottom: 10px;
}
.section-box .csc-textpic-imagerow {
    margin-left: -15px;
    margin-right: -15px;
}
.section-box .csc-textpic-caption-c {
    text-align: center;
}
.section-box .csc-textpic-caption-l {
    text-align: left;
}
.section-box .csc-textpic-caption-r {
    text-align: right;
}
.csc-uploads li{padding-left:25px;background:url('/typo3/gfx/fileicons/default.gif') left top no-repeat;margin-bottom:10px}
.csc-uploads span{display:block}
.csc-uploads .filecount{display:block;margin-bottom:5px}
.csc-uploads a{color:#000;text-decoration:none}
.csc-uploads .csc-uploads-element-ai{background-image:url('/typo3/gfx/fileicons/ai.gif')!important}
.csc-uploads .csc-uploads-element-ani{background-image:url('/typo3/gfx/fileicons/ani.gif')!important}
.csc-uploads .csc-uploads-element-au{background-image:url('/typo3/gfx/fileicons/au.gif')!important}
.csc-uploads .csc-uploads-element-avi{background-image:url('/typo3/gfx/fileicons/avi.gif')!important}
.csc-uploads .csc-uploads-element-bmp{background-image:url('/typo3/gfx/fileicons/bmp.gif')!important}
.csc-uploads .csc-uploads-element-cdr{background-image:url('/typo3/gfx/fileicons/cdr.gif')!important}
.csc-uploads .csc-uploads-element-css{background-image:url('/typo3/gfx/fileicons/css.gif')!important}
.csc-uploads .csc-uploads-element-csv{background-image:url('/typo3/gfx/fileicons/csv.gif')!important}
.csc-uploads .csc-uploads-element-doc{background-image:url('/typo3/gfx/fileicons/doc.gif')!important}
.csc-uploads .csc-uploads-element-dtd{background-image:url('/typo3/gfx/fileicons/dtd.gif')!important}
.csc-uploads .csc-uploads-element-eps{background-image:url('/typo3/gfx/fileicons/eps.gif')!important}
.csc-uploads .csc-uploads-element-exe{background-image:url('/typo3/gfx/fileicons/exe.gif')!important}
.csc-uploads .csc-uploads-element-fh3{background-image:url('/typo3/gfx/fileicons/fh3.gif')!important}
.csc-uploads .csc-uploads-element-flash{background-image:url('/typo3/gfx/fileicons/flash.gif')!important}
.csc-uploads .csc-uploads-element-folder{background-image:url('/typo3/gfx/fileicons/folder.gif')!important}
.csc-uploads .csc-uploads-element-gif{background-image:url('/typo3/gfx/fileicons/gif.gif')!important}
.csc-uploads .csc-uploads-element-htm{background-image:url('/typo3/gfx/fileicons/htm.gif')!important}
.csc-uploads .csc-uploads-element-html{background-image:url('/typo3/gfx/fileicons/html.gif')!important}
.csc-uploads .csc-uploads-element-ico{background-image:url('/typo3/gfx/fileicons/ico.gif')!important}
.csc-uploads .csc-uploads-element-inc{background-image:url('/typo3/gfx/fileicons/inc.gif')!important}
.csc-uploads .csc-uploads-element-java{background-image:url('/typo3/gfx/fileicons/java.gif')!important}
.csc-uploads .csc-uploads-element-jpg{background-image:url('/typo3/gfx/fileicons/jpg.gif')!important}
.csc-uploads .csc-uploads-element-js{background-image:url('/typo3/gfx/fileicons/js.gif')!important}
.csc-uploads .csc-uploads-element-max{background-image:url('/typo3/gfx/fileicons/max.gif')!important}
.csc-uploads .csc-uploads-element-mid{background-image:url('/typo3/gfx/fileicons/mid.gif')!important}
.csc-uploads .csc-uploads-element-mov{background-image:url('/typo3/gfx/fileicons/mov.gif')!important}
.csc-uploads .csc-uploads-element-mpeg{background-image:url('/typo3/gfx/fileicons/mpeg.gif')!important}
.csc-uploads .csc-uploads-element-mpg{background-image:url('/typo3/gfx/fileicons/mpg.gif')!important}
.csc-uploads .csc-uploads-element-pcd{background-image:url('/typo3/gfx/fileicons/pcd.gif')!important}
.csc-uploads .csc-uploads-element-pcx{background-image:url('/typo3/gfx/fileicons/pcx.gif')!important}
.csc-uploads .csc-uploads-element-pdf{background-image:url('/typo3/gfx/fileicons/pdf.gif')!important;}
.csc-uploads .csc-uploads-element-png{background-image:url('/typo3/gfx/fileicons/png.gif')!important}
.csc-uploads .csc-uploads-element-ps{background-image:url('/typo3/gfx/fileicons/ps.gif')!important}
.csc-uploads .csc-uploads-element-psd{background-image:url('/typo3/gfx/fileicons/psd.gif')!important}
.csc-uploads .csc-uploads-element-rtf{background-image:url('/typo3/gfx/fileicons/rtf.gif')!important}
.csc-uploads .csc-uploads-element-sgml{background-image:url('/typo3/gfx/fileicons/sgml.gif')!important}
.csc-uploads .csc-uploads-element-swf{background-image:url('/typo3/gfx/fileicons/swf.gif')!important}
.csc-uploads .csc-uploads-element-sxc{background-image:url('/typo3/gfx/fileicons/sxc.gif')!important}
.csc-uploads .csc-uploads-element-sxw{background-image:url('/typo3/gfx/fileicons/sxw.gif')!important}
.csc-uploads .csc-uploads-element-tga{background-image:url('/typo3/gfx/fileicons/tga.gif')!important}
.csc-uploads .csc-uploads-element-tif{background-image:url('/typo3/gfx/fileicons/tif.gif')!important}
.csc-uploads .csc-uploads-element-ttf{background-image:url('/typo3/gfx/fileicons/ttf.gif')!important}
.csc-uploads .csc-uploads-element-txt{background-image:url('/typo3/gfx/fileicons/txt.gif')!important}
.csc-uploads .csc-uploads-element-wav{background-image:url('/typo3/gfx/fileicons/wav.gif')!important}
.csc-uploads .csc-uploads-element-wrl{background-image:url('/typo3/gfx/fileicons/wrl.gif')!important}
.csc-uploads .csc-uploads-element-xls{background-image:url('/typo3/gfx/fileicons/xls.gif')!important}
.csc-uploads .csc-uploads-element-xml{background-image:url('/typo3/gfx/fileicons/xml.gif')!important}
.csc-uploads .csc-uploads-element-xsl{background-image:url('/typo3/gfx/fileicons/xsl.gif')!important}
.csc-uploads .csc-uploads-element-zip{background-image:url('/typo3/gfx/fileicons/zip.gif')!important}
.csc-uploads a:hover{text-decoration:underline}

#kesearch_results .result-number,
#kesearch_results .result-title a {
    font-size: 15px;
    line-height: 17px;
    color: #004D95;
    margin-bottom: 3px;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
}
#ewpa #p .result-list-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #004D95;
}